.empty-cart-wrapper {
    display: inline-block;
    margin-left: 26px;
    vertical-align: middle;
}

.empty-cart-wrapper .action.action-empty-cart {
    box-shadow: none;
    background: none;
    border: 0;
    font-weight: 400;
    font-size: 14px;
    padding: 0;
    height: auto;
    min-height: 1px;
    text-align: left;
    text-transform: uppercase;
    color: #3f3f3f;
}

.empty-cart-wrapper .action.action-empty-cart span:before {
    background: url('../images/icon-empty-cart.svg') no-repeat;
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    position: relative;
    top: 3px;
    margin-right: 8px;
}

@media (max-width: 767px) {
    .empty-cart-wrapper {
        margin-left: 0;
        margin-top: 8px;
    }
}
